* {border:medium none; margin:0; padding:0;}
a {color:#19aee8; outline:medium none; text-decoration:underline;}
a:hover {text-decoration:none;}
*:focus {outline: none;}
html, body {height:100%;}
body {background:url('../img/tbg.png') repeat-x #f1f9fc; color:#000; font:normal 12px Verdana, Arial, Helvetica, sans-serif;}

div.wrapper {min-height:100%;}
div.wrap {width:1017px; padding-bottom:83px; margin:0 auto;}
.clr {clear:both; float:none !important;}
.fr {float:right !important;}
.fl {float:left;}
.bold {font-weight:bold;}
.red {color:#b21b04;}
.link {text-decoration:underline !important;}
.link:hover {text-decoration:none !important;}

h1 {font-size:22px; font-weight:normal; padding:10px 15px 12px; float:left;}

ul.ul, .content ul {margin:5px 0 0; padding:0 0 5px; float:left;}
ul.ul li, .content ul li {list-style-image:url("../img/bullet.gif"); padding:0 0 5px 5px; margin-left:20px;}

/**********************************************/
/****************   Header   ******************/
/**********************************************/

.header {width:100%; height:100px; float:left; position:relative; z-index:2;}
.header .logo {width:261px; height:61px; margin:16px 0px 0 48px; float:left;}
.header .logo a img {width:261px; height:61px;}

.header div.logo2 {width:320px; margin:10px 30px 0 0; float:right;}
.header div.logo2 div {color:#555; font-family:Arial, Helvetica, sans-serif; font-weight:bold; margin:4px 0 0; letter-spacing:-0.2px;
font-size:14px; float:right;}
.header div.logo2 div span {background:url('../img/icons.png') no-repeat; width:16px; height:16px; margin:0 5px 0 0; float:left;}
.header div.logo2 div.tf span {background-position:-18px 0;}
.header div.logo2 div.fx span {background-position:-36px 0;}

.ie7 .header div.logo2 {margin:12px 30px 0 0;}
.ie7 .header div.logo2 div {margin:2px 0 0;}

.header div.logo2 div.soc {float:right;}
.header div.logo2 div.soc a {background:url('../img/icons.png') no-repeat -44px -18px; width:21px; height:20px; margin:2px 0 0 9px; 
text-decoration:none; float:right;}
.header div.logo2 div.soc a.tw {background:url('../img/icons.png') no-repeat -22px -18px;}
.header div.logo2 div.soc a.fb {background:url('../img/icons.png') no-repeat 0 -18px;}

.header .lang {width:350px; margin:1px 0 0 220px; float:left;}
.header .lang a {color:#d18014; font-size:13px; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
.header .lang a.on {color:#999; text-decoration:none;}

/**********************************************/
/***************   Content   ******************/
/**********************************************/

.main {background:url('../img/main.jpg') no-repeat 52px 0 #f1f9fc; width:100%; float:left; margin:-18px 0 0; 
position:relative; z-index:1;}
.main .insmain {background:url('../img/lbg.jpg') no-repeat 0 19px; width:100%; height:auto; float:left;}

.main .menu {height:56px; margin:52px 0 0 45px; float:left;}

.main .menu .menu__item {float: left;position: relative;}
.main .menu .menu__item .under_mn {
	display: none;position: absolute;
	width: 237px;
    top: 46px;
    z-index: 9999;
    background-color: #10B6F7;
    box-shadow: 0px 5px 8px rgba(10, 77, 105, 0.61);
}
.main .menu .menu__item:hover .under_mn {display: block;}
.main .menu .menu__item .under_mn ul {
	list-style: none;
}

.main .menu .menu__item .under_mn ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.39);
    position: relative;
}

.main .menu .menu__item .under_mn ul li a {
    padding: 10px;
    display: block;
}

.main .menu .menu__item .under_mn ul li:last-child {
    margin-bottom: 0;
    border: 0;
}

.main .menu .menu__item .under_mn ul li a {
	color: #fff;
    font-size: 12px;
    text-decoration: none;
}

.main .menu .menu__item .under_mn ul li a:hover {
	opacity: 0.8;
}

.main .menu .menu__item > a {font-size:16px; text-shadow:1px 1px 1px #07679d; letter-spacing:-0.4px; text-decoration:none; color:#f1f9fc; text-align:center; float:left;}
.main .menu a span {width:107px; height:43px; padding:3px 0 0 3px; float:left; cursor:pointer;}
.main .menu a span.wr {width:8px; height:43px; padding:3px 0 0; float:left;}
.main .menu a.on span {background:url('../img/buttons.png') no-repeat 0 -48px; color:#444; text-shadow:1px 1px 1px #A0A0A0;}
.main .menu a.on span.wr {background:url('../img/buttons.png') no-repeat -2px 0;}

.search {width:200px; height:27px; margin:63px 30px 0 0; padding-left:7px; float:right;}
.search input[type=text] {background:#f1f9fc; border:0px; width:172px; height:22px; font:14px/22px Arial,Helvetica,sans-serif;
font-style:italic; color:#7d7d77; float:left;}
.search input.black {color:#065a7a; font-style:normal;}
.search input[type=submit] {background:none; width:19px; height:22px; cursor:pointer; float:left;}

.main #center {background:url('../img/bg.png') repeat-y #f2f6ff; width:940px; height:auto; margin:0 0 0 52px; float:left;}

.leftside {width:230px; padding:0 10px 10px 0; color:#065a7a; float:left;}
.leftside .h2 {width:100%; color:#fff; font-size:22px; text-shadow:1px 1px 1px #000; margin:6px 0 0; padding:0 0 10px; float:left;}
.leftside p {padding:9px 5px 5px 5px;}
.leftside a {color:#f1f9fc;}

.bbut {text-decoration:none; float:left;}
.bbut span {background:url('../img/buttons.png') no-repeat 0 -96px; height:30px; line-height:30px; color:#fefefe; font-size:11px;
padding:0 3px 0 12px; float:left; text-decoration:none; cursor:pointer;}
.bbut span.wr {background:url('../img/buttons.png') no-repeat -12px 0; padding:0; width:8px;}
.bbut.fr {margin-right:4px;}

.wbut {text-decoration:none; float:left;}
.wbut span {background:url('../img/buttons.png') no-repeat 0 -128px; height:30px; line-height:30px; color:#333; font-size:11px;
padding:0 3px 0 12px; float:left; text-decoration:none; cursor:pointer;}
.wbut span.wr {background:url('../img/buttons.png') no-repeat -23px 0; padding:0; width:9px;}
.wbut.fr {margin-right:4px;}
.rbb .wbut {margin:2px 15px 0 0;} 

.wbut.abs {text-decoration:none; float:none; position:absolute; right:0; bottom:0;}

div.hr {background:#6bd6ff; width:100%; height:1px; border-top:1px solid #0c749b; margin:10px 0 0; float:left;}
.left_bans {width:100%; margin:15px 0 0; float:left;}
.left_bans a {margin:5px 0 0; float:left;}
.left_bans img {width:230px;}

.advname {color:#f0f0f0; font-size:15px; text-shadow:1px 1px 0px #444; font-weight:bold; padding:0 0 3px; float:right;}
.advname.pos {font-size:14px; padding:0 0 10px;}

.rightside {width:700px; color:#333; float:left;}
.bigba {width:100%; float:left;}

.blackbox {background:url('../img/bbg.gif'); width:100%; color:#7d7d77; padding:10px 0; float:left;}
.blackbox .h3 {width:100%; color:#fff; font-size:25px; text-shadow:1px 1px 1px #000; margin:0px 0 0; padding:0 0 10px; float:left;}
.blackbox p {text-align:left !important;}
.blackbox .lbb {padding:10px 10px 0 20px; border-right:1px solid #41424a;}
.blackbox .rbb {padding:10px 0 0 15px; border-left:1px solid #161619;}

.blackbox table {width:100%; float:left;}
.blackbox table td {vertical-align:top;}
.blackbox div.pro {width:100%; float:left;}
.blackbox div.pro div {background:url('../img/bull.png') no-repeat 2px 7px; width:340px; padding:2px 0 10px 16px; float:left;}
.blackbox div.pro div a {color:#0fcfff; width:270px; font-size:14px; float:left;}
.blackbox div.pro div p {width:100%; padding:3px 0 10px; float:left;}

.blackbox div.prog {width:270px; float:left;}
.blackbox div.prog div.item {width:285px; padding:0 0 12px; float:left;}
.blackbox div.prog div.item table {width:170px; margin:0 0 0 10px; float:left;}
.blackbox div.prog div.item table td {height:60px; vertical-align:middle;}
.blackbox div.prog div.item a {font-size:13px; text-transform:uppercase; color:#0fcfff;}

div.img {float:left; position:relative;}
div.img div {position:absolute; width:9px; height:9px; background:url('../img/icons.png') no-repeat;}
div.img div.lt {background-position:-9px -49px; top:0; left:0;}
div.img div.rt {background-position:0 -49px; top:0; right:0;}
div.img div.lb {background-position:-9px -40px; bottom:0; left:0;}
div.img div.rb {background-position:0 -40px; bottom:0; right:0;}

.blackbox div.prog div.item div.img {max-height:60px; overflow:hidden;}
.blackbox div.prog div.item img {max-width:83px;}

.content div.img div.lt {background-position:-46px -49px; top:0; left:0;}
.content div.img div.rt {background-position:-37px -49px; top:0; right:0;}
.content div.img div.lb {background-position:-46px -40px; bottom:0; left:0;}
.content div.img div.rb {background-position:-37px -40px; bottom:0; right:0;}

.blackbox .centbnr {width:100%; margin:10px 0 0; text-align:center; float:left;}

.cmenu {width:100%; margin:20px 0 0; padding:0 0 20px; float:left;}
.cmenu div.item {width:204px; padding:0 10px; margin:10px 0 0; float:left; position:relative;}
.cmenu div.item.on {background:url('../img/cmenu.jpg'); padding:10px;}

.cmenu div.item div {position:absolute; width:7px; height:7px; background:url('../img/icons.png') no-repeat -21px -40px; display:none;}
.cmenu div.item div.lt {background-position:-21px -40px; top:0; left:0;}
.cmenu div.item div.rt {background-position:-28px -40px; top:0; right:0;}
.cmenu div.item div.lb {background-position:-21px -47px; bottom:0; left:0;}
.cmenu div.item div.rb {background-position:-28px -47px; bottom:0; right:0;}
.cmenu div.item.on div {display:block;}
.cmenu a {font-size:16px; text-shadow:1px 1px 1px #07679d; letter-spacing:-0.4px; 
text-decoration:none; color:#f1f9fc; float:left;}

.news_block {width:100%; float:left;}
.news_block div.item {width:220px; padding:0 0 10px 0; float:left;}
.news_block .title {font-size:14px; text-shadow:1px 1px 1px #07679d; text-decoration:none; color:#f1f9fc;}
.news_block .title a {text-decoration:none;}
.news_block p {padding:2px 0;}

.navline {background:url('../img/navline.jpg') no-repeat left bottom #fff; width:664px; color:#0c749b; padding:9px 18px 11px; float:left;}
.navline a {color:#0c749b;}
.navline span {color:#999;}

.content {width:664px; color:#333; padding:0px 0 10px 20px; font-size:14px; float:left;}
.content p {padding:0 0 15px;}
.content img.fl {margin:0 10px 10px 0;}
.content img.fr {margin:0 0 10px 10px;}
.content div.hr {background:#fff; width:100%; height:1px; border-top:1px solid #d2def7; margin:10px 0 0; float:left;}

.list {width:100%; float:left;}
.list .img {margin:0 15px 0 0; float:left; max-height:140px; overflow:hidden;}
.list .img img {width:186px;}
.list .item {width:100%; padding:10px 0 0; float:left; position:relative;}
.list .item p {padding:0 0 5px;}
.list .item a {font-size:18px; line-height:18px;}

.pager {float:left; margin:0px 0 0 10px;}
.pager a {color:#fff; text-decoration:none; font-size:14px;}
.pager a:hover {text-decoration:underline;}
.pager a.on {cursor:default; color:#999;}

/**********************************************/
/******************  Footer  ******************/
/**********************************************/

#footer {height:75px; margin:-75px 0 0;}
#footer .outfoot {background:url('../img/fbg.png') repeat-x #fff; width:100%; height:75px; float:left;}
#footer .infoot {width:1017px; margin:0 auto;}


#footer .topmap {width:100%; hanging-punctuation:40px; font-size:12px; text-align:center; float:left;}
#footer .topmap a {margin:0 10px; line-height:40px; text-decoration:none; display:inline; color:#28292e; font-weight:bold; font-size:12px;}
#footer .topmap a:hover {text-decoration:underline;}
#footer .copy {width:100%; margin:12px 0 0; font-size:12px; text-align:center; float:left;}


/************ Else ************/

.textb {width:230px; margin:0 0 0 8px; float:left;}
.textb p {padding:0 0 10px;}
.programms {width:234px; color:#fff; font-size:14px; float:left;}
.programms div.pro div a {width:218px; text-align:left !important;}

ul.sitemap {width:100%; padding:10px 0; float:left;}
ul.sitemap li {padding:2px 0; list-style:none; font-weight:bold;}
ul.sitemap a {list-style:none; text-decoration:none;}
ul.sitemap a:hover {text-decoration:underline;}
ul.sitemap ul {width:100%; margin:0 0 0 20px; float:left; padding:4px 0;}
ul.sitemap ul li {font-weight:normal;}

.share42.fr {margin-right:-10px;}

.gsc-search-box {display:none !important;}
.gsc-above-wrapper-area {border:0 !important;}

.form table {width:600px; margin:0 0 0 20px; float:left;}
.form table td {padding:10px; vertical-align:top;}
.form table td.tar {text-align:right;}

.form input {width:230px; height:20px; border:1px solid #19aee8; line-height:20px; font:Verdana, Arial, Helvetica, sans-serif; 
padding:0 5px; float:left;}
.form table td.code input {width:75px; margin:6px 0 0 10px;}
.form textarea {border:1px solid #19aee8; width:400px; padding:5px; height:150px; font:Verdana, Arial, Helvetica, sans-serif; float:left;}


.form .btn div {background:url('../img/buttons.png') no-repeat 0 -128px; height:30px; line-height:30px; color:#333; font-size:11px;
padding:0 3px 0 12px; float:left; text-decoration:none; cursor:pointer;}
.form .btn div.wr {background:url('../img/buttons.png') no-repeat -23px 0; padding:0; width:9px;}
.form .btn .btn {background:none; height:30px; cursor:pointer; width:100px; border:0; color:#19aee8;}

.messages {width:100%; height:30px; line-height:20px; float:left;}

.under_mn-level_3 {display: none;position: absolute;left: 100%;background: #434343;top: 0;width: 100%;}

.menu__item .under_mn li:hover > .under_mn-level_3 {display: block;}

.menu__item .under_mn li:hover > .under_mn-level_3 li:first-child:before {content: "> ";position: absolute;left: -20px;color: #ffffff;font-size: 19px;font-family: monospace;top: 6px;}

ol {padding-left: 23px;}

.content-submenu .cmenu {
    background: #E4E8F1;
    border-radius: 5px;
    box-sizing: border-box;
    margin: 18px;
    width: 664px;
    padding: 5px;
    border: 1px solid #DBDFE6;
}

.content-submenu .cmenu .item  {
    margin: 0;
    width: initial;
    display: inline-block;
    padding: 4px!important;
    margin: 0 5px;
}

.content-submenu .cmenu .item a  {
    font-size: 13px;
    text-decoration: none;
    color: #0c749b;
    float: left;
    text-shadow: none;
    letter-spacing: normal;
}

.content-submenu .cmenu .item a:hover  {
    text-decoration: underline;
}

.content-submenu .cmenu .item.on {
    background: #0CA8E3;
    color: #fff;
    border-radius: 6px;
}

.content-submenu .cmenu .item.on .lt, 
.content-submenu .cmenu .item.on .rt, 
.content-submenu .cmenu .item.on .lb, 
.content-submenu .cmenu .item.on .rb {
    display: none;
}

.content-submenu .cmenu .item.on a  {
    color: #Fff;
    text-decoration: none;
    cursor: default;
}